.item-list {
  &__item {
    display: flex;
    justify-content: space-around;
    align-items: center;
    img {
      max-height: 35px;
    }
  }
  &__container {
    min-height: 200px;
    max-height: 400px;
    overflow: auto;
  }
}
